<?xml version="1.0" encoding="UTF-8"?>
<tp:taxonomyPackage xml:lang="en" xmlns:tp="http://xbrl.org/2016/taxonomy-package" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:schemaLocation="http://www.xbrl.org/2016/taxonomy-package.xsd">
  <tp:identifier>https://www.jeronimomartins.com</tp:identifier>
  <tp:name>Jeronimo Martins SGPS SA XBRL Taxonomy 2025</tp:name>
  <tp:description>Extended XBRL Taxonomy to display company-related extensions to the base taxonomy</tp:description>
  <tp:version>Final Draft</tp:version>
  <tp:publisher>Jeronimo Martins SGPS SA</tp:publisher>
  <tp:publisherURL>http://www.jeronimomartins.com/</tp:publisherURL>
  <tp:publisherCountry>PT</tp:publisherCountry>
  <tp:publicationDate>2025-12-31</tp:publicationDate>
  <tp:entryPoints>
    <tp:entryPoint>
      <tp:name>Jeronimo Martins SGPS SA XBRL Taxonomy for 2025</tp:name>
      <tp:description>Entry point to be used to load Jeronimo Martins SGPS SA XBRL report for 2025</tp:description>
      <tp:entryPointDocument href="http://www.jeronimomartins.com/000320-2025-12-31.xsd" />
      <tp:languages>
        <tp:language>PT</tp:language>
        <tp:language>EN</tp:language>
      </tp:languages>
    </tp:entryPoint>
  </tp:entryPoints>
</tp:taxonomyPackage>